.TH GALLETA 1 "2008-03-10" "1.0+20040505" "extract informations from MS IE cookie files"

.SH NAME
galleta \- tool to extract informations from MS IE cookie files

.SH SYNOPSIS
.B galleta
.BR [ \-t ]\ \fIFILE\fR

.SH DESCRIPTION
galleta is a tool to extract valuable informations (from a forensics
investigator point of view) from MS IE cookie files.
.PP
It will extract the website name, the variables names and values.
The creation and expire time for these variables and also flags.
.PP

.SH OPTIONS
.IP "\fB\-t FD\fR" 4
Change the default field delimiter (TAB) to FD.
.IP "\fB<file>\fR" 4
Cookie file to parse.

.SH AUTHOR
This manual page was written by Christophe Monniez <christophe.monniez@fccu.be>
for the Debian project (but may be used by others).
